<?php

namespace FiloBlu\Storelocator\Block\PickUpInStore;

use FiloBlu\Storelocator\Helper\Data;
use Magento\Framework\View\Element\Template;
use Magento\Framework\App\RequestInterface;

/**
 *
 */
class RmaAjax extends Template
{
	/**
	 * @var Data
	 */
	protected $helper;

	/**
	 * @var RequestInterface
	 */
	protected $request;

	/**
	 * @param Template\Context $context
	 * @param Data $helper
	 * @param array $data
	 */
	public function __construct(
		Template\Context $context,
		Data             $helper,
		array            $data = []
	)
	{
		parent::__construct($context, $data);
		$this->helper = $helper;
	}

	public function isReturnInStoreEnabled()
	{
		return $this->helper->getReturnToStoreEnabled();
	}
}